## pyls-spyder 0.3.0

=== debian/changelog ===
pyls-spyder (0.3.0-3) unstable; urgency=medium

  * Fix Build-Depends

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Feb 2021 10:00:02 +0000

pyls-spyder (0.3.0-2) unstable; urgency=medium

  * Switch to dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 06:48:51 +0000

pyls-spyder (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #979203)

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 18:36:09 +0000
