=== debian/control ===
Source: pyls-spyder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>,
           Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pyls,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/spyder-ide/pyls-spyder
Vcs-Git: https://salsa.debian.org/python-team/packages/pyls-spyder.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyls-spyder
Rules-Requires-Root: no

Package: python3-pyls-spyder
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Spyder plugin for the Python Language Server
 This package provides a plugin required by Spyder.
