## pyls-spyder 0.4.0

=== debian/changelog ===
pyls-spyder (0.4.0-2) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 15:00:31 +0000

pyls-spyder (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Fix d/watch
  * Add autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Nov 2021 11:55:41 +0000
