=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Otto Kekäläinen <otto@debian.org>,
-           Julian Gilbey <jdg@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-pyls,
+               python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/spyder-ide/pyls-spyder
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyls-spyder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyls-spyder
