=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyls-spyder-$1\.tar\.gz/ https://github.com/spyder-ide/pyls-spyder/tags .*/v?(\d\S+)\.tar\.gz
